2 Replies Latest reply on Nov 18, 2009 7:32 AM by Matthias gekeler

    how to configure Jboss As 4  and hibernate2  ??

    Matthias gekeler Newbie

      Hallo ,

      server.log tells me always that im using
      Environment] Hibernate 3.2.4.sp1
      where can i handle this ?
      i have an har archive with hibernate-service.xml and
      net.sf.hibernate.dialect.MySQLDialect
      there i get an error ' Could not instantiate dialect class' because hiberbate3 wants to instantiate an hibernate2 dialect.

      i removed deploy/jboss-hibernate.deployer because it alwys wanted an Harurl .......

      i am also not shure if i should use "http:// "http://hibernate.sourceforge.net/hibernate-mapping-2.0.dtd"> or can use also hibernate.sourceforge.net/hibernate-mapping-3.0.dtd"> ????

      so many questions ???
      i didnt found any good information